@charset "utf-8";
@import url(../img/NotoSans/noto_font_kr.css);
@import url(../img/Roboto/Roboto.css);
@import url(../img/nanum-square/nanumsquare.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/css?family=Roboto);
@import url(../img/NanumBarunGothic/style.css);


/*@font-face { font-family: 'nanumb'; src: url('http://www.tf.co.kr/public/css/2015/font/NanumBarunGothic.eot'); src: url('http://www.tf.co.kr/public/css/2015/font/NanumBarunGothic.eot?#iefix') format('embedded-opentype'), url('http://www.tf.co.kr/public/css/2015/font/NanumBarunGothic.woff') format('woff'); }*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}


mark {background-color:#fff;color:#000;font-style:italic;font-weight:bold;}
del {text-decoration: line-through}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input, select {vertical-align:middle;resize:none}
caption, th, td {font-weight:normal}
table caption {visibility:hidden;width:0;height:0;overflow:hidden}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal}
img {border:0;vertical-align:middle}
legend {display:none}
select,input, textarea{outline-style:none}

body{ overflow-x:hidden;}

body{min-width:100%; -webkit-text-size-adjust:none; }
body, select,input,textarea { font-size:14px;  line-height:160%; font-family: "notosans", "NanumBarunGothic","맑은 고딕","Nanum Gothic","Gulim", "dotum",Helvetica, sans-serif;  color:#333; letter-spacing:0px}
input{font-size:1em;}
iframe#hiddenframe {display:none;width:0;height:0}
label,button{cursor:pointer}
 input, button, select, textarea { outline: none;border-radius: 0;}

a{color:#333;text-decoration:none}
a:hover, a:focus{color:#06C;text-decoration:none}


input[type="submit"]{cursor:pointer}
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;
}

input[type=text]:focus,input[type=password]:focus,  textarea:focus,select:focus {
-webkit-box-shadow:  0 0 5px #9ed4ff;
-moz-box-shadow:  0 0 5px #9ed4ff;
box-shadow: 0 0 5px #9ed4ff;
border: 1px solid #558ab7 !important;
}

.clear{display:block; float:none; clear:both; border:0; height:0; width:100%; font-size:0 !important; line-height:0 !important; overflow:hidden; margin:0 !important; padding:0 !important;}
.wrap{width:1200px; margin:0 auto; position:relative; zoom:1;}
.wrap:after {display:block;visibility:hidden;clear:both;content:""}
html{ overflow:auto; min-height:100%;}
body{min-height:100%; position:relative; overflow-x:hidden;}

@media (min-width:737px){
.nop{display:none; position:absolute; width:0; height:0; overflow:hidden;}
}
@media (max-width:1200px){
.wrap{width:100%; }

}



/* ///// CSS3 드래그색상  */
::-moz-selection{background:#FF6600;color:#fff;text-shadow:none;text-shadow:1px 1px 0 #000}
::selection{background:#FF6600;color:#fff;text-shadow:none;text-shadow:1px 1px 0 #000}







/*//////////////////////*/

.board_page{clear:both; padding:10px; text-align:center; line-height:20px;}
.board_page a,
.board_page span{display:inline-block; vertical-align:middle; padding:0 10px; border:1px solid #DDD; margin-left:-1px;}
.board_page a.page_begin{padding:0; width:20px; height:20px; text-indent:-1000px; overflow:hidden; background:#F6F6F6 url(../img/page_begin.png) center center no-repeat;}
.board_page a.page_prev{padding:0; width:20px; height:20px; text-indent:-1000px; overflow:hidden; background:#F6F6F6 url(../img/page_prev.png) center center no-repeat;}
.board_page a.page_next{padding:0; width:20px; height:20px; text-indent:-1000px; overflow:hidden; background:#F6F6F6 url(../img/page_next.png) center center no-repeat;}
.board_page a.page_end{padding:0; width:20px; height:20px; text-indent:-1000px; overflow:hidden; background:#F6F6F6 url(../img/page_end.png) center center no-repeat;}
.board_page span{font-weight:bold; border:1px solid #555; background:#555; color:#FFF;}

.board_search{ padding:10px; margin-top:10px}
.board_search table{margin:0 auto;}
.board_search td{padding:0px;}
.board_search td .inputbox{border-right:0;width:150px;}


.board_button{clear:both;text-align:right; margin-top:10px;}

.btnXLarge{ text-decoration:none !important;position:relative; display:inline-block; height:40px; line-height:40px; background:#EEE; border:1px solid #EEE; }
.btnXLarge strong{position:relative; display:block;  border:1px solid #AAA; margin-top:-2px;  margin-left:-2px;   }
.btnXLarge span{position:relative; display:block;  border:1px solid #be4c00; margin-top:-2px;  margin-left:-2px;   font-size:1.5em; font-weight:700; background:#F60;  color:#FFF; padding:0 30px; }

.btnStyle1 {box-sizing:border-box; -moz-box-sizing:border-box;-webkit-box-sizing:border-box;	background-color:#d70c18;border:1px solid #b00610;display:inline-block;font-weight:700;padding:8px 35px;text-decoration:none;font-size:1.2em;vertical-align:middle;	color:#FFF;cursor:pointer;}
.btnStyle1:hover {	border:1px solid #b00610;background-color:#b00610;color:#FFF;}

.btnStyle2 {box-sizing:border-box; -moz-box-sizing:border-box;-webkit-box-sizing:border-box;	background-color:#d70c18;border:1px solid #b00610;display:inline-block;font-weight:700; width:112px; height:40px; line-height:40px; text-align:center; text-decoration:none;font-size:1.2em;vertical-align:middle;	color:#FFF;cursor:pointer;}
.btnStyle2:hover {	border:1px solid #b00610;background-color:#b00610;color:#FFF;}


.icon_required{font-weight:700; color:red; padding-right:5px;}

.input_qty{text-align:center; font-weight:700;}
.btn_qty{border:1px solid #AAA; height:24px; width:24px;vertical-align:middle; font-size:1.3em; font-weight:700; background:#f6f6f6;}
#tour_amount{font-size:1.1em; font-weight:700; color:#F33; }



/**/
.new_win > header{border-bottom:1px solid #DDD; padding:20px; font-size:1.2em; font-weight:600; border-top:3px solid #333;}
.new_win > section{margin:20px; position:relative;}

.request_info{position:relative; margin-bottom:10px; border:1px solid #DDD; padding:20px; background:#EEE;}
.request_info table{width:100%; border-top:2px solid #AAA;   background:#FFF;}
.request_info table thead th{padding:10px; border:1px solid #EEE; background:#FAFAFA;}
.request_info table tbody th{padding:10px; border:1px solid #EEE; width:130px;  text-align:center;}
.request_info table tbody td{padding:10px; border:1px solid #EEE;   }
.request_info dl{border-top:1px solid #999; margin-bottom:10px;}
.request_info dl dt{width:140px; float:left; padding:10px; line-height:16px; border-bottom:1px solid #EEE; clear:both; }
.request_info dl dd{_display:inline-block;overflow:hidden; padding:10px; line-height:16px;border-bottom:1px solid #EEE; zoom:1}
.request_info dl dd:after{display:block;clear:both;content:''}
